-- 基础信息
base_info = {
	group_id = 133309581
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 581001, gadget_id = 70330254, pos = { x = -2980.603, y = 201.799, z = 5843.194 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 581002, gadget_id = 70330254, pos = { x = -3011.829, y = 203.074, z = 5816.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 581003, gadget_id = 70330254, pos = { x = -2977.582, y = 203.082, z = 5759.965 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 581004, gadget_id = 70330254, pos = { x = -2992.762, y = 202.580, z = 5789.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 581005, gadget_id = 70330254, pos = { x = -3010.556, y = 208.118, z = 5867.578 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 581006, gadget_id = 70330254, pos = { x = -2928.610, y = 205.658, z = 5832.332 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 581001, 581002, 581003, 581004, 581005, 581006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
